/** COLOURS **/
/* Primary Colour */
h1, .h1, h2,.h2,h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .modboxhead, .heading, .heading > strong, .heading2, .event-heading, ul.dropdown-menu.flyout.submenu a:hover {
color : #f0f0f0;
}bg
/* Secondary - Highlight Colour */
body, td, p, li, input, .dropdown-menu > li > a, textarea, label, .storetiger.list.quick_view .product_price, .assoc-product-container span.product_price, h3.cb-ql-heading, .nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
color: #3c3c3c;
}
/** Colour #3 ***/
ul.dropdown-menu.flyout.submenu a, .site-utility-container, .col-xs-2.event-month, .panel > .panel-heading, .panel .panel-heading a, .container-fluid.footer-area p a, #standardfooter, #dynamicfooter, #standardfooter a, #dynamicfooter a, .footer-list a, button, html input[type="button"], input[type="reset"], input[type="submit"], .btn:not(.btn-link), .buttons:not(.pull-right), .button, #pdSubmit, .addtocart_text, .photos_container form#CFForm_1 table tbody tr td input, .module.output.news div.list ul.module.output.news.list li span.short_desc, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
color: #fff;
}
/* Colour 4 */
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .pageheading, .modboxhead, .heading, .heading > a, .heading > strong, .heading2, event-heading, .event-heading a,
.product_details a, .assoc-product-container span.product_title > a, .storenav.navbar-nav > li > a, a, a:hover, a:focus, .nav > li > a:hover, .nav > li > a:focus,.dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover, .photo-cell span.hover_title {
color: #081d5c;
}
/* Colour 5 - Standard Blue Link Colour */
.storenav.navbar-nav > li > a, a, a:hover, a:focus, .nav > li > a:hover, .nav > li > a:focus, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
color: #081d5c;
}
/* BACKGROUND COLOUR */
/* Background Colour #1 **/
.panel > .panel-heading, .dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover, .container-fluid.fullheader-area, .navbar {
background: #081d5c;
}
/* Background Colour #2 **/
.navbar-toggle .icon-bar, .navbar-toggle .icon-bar{
background-color: #FFF;
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-collapse, button, html input[type="button"], input[type="reset"], input[type="submit"], .btn:not(.btn-link), .buttons:not(.pull-right), .button, #pdSubmit, .addtocart_text, .photos_container form#CFForm_1 table tbody tr td input, #mymembershipdetails, .nav>li>a:focus, .nav>li>a:hover {
background: #081d5c;
}
/* BORDER COLOURS */
/* Border Colour #1 **/
.panel-primary , .fullheader-area .active > a, .panel > .panel-heading, .nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .panel-primary > .panel-heading + .panel-collapse > .panel-body{
border-color: #081d5c;
}
/* Border Colour #2 **/
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
border-color: #081d5c;
}
/* ---- */
/* FONT INFORMATION */
/* ---- */
/* Font Type */
h1, .h1, h2,.h2,h3, .h3, h4, .h4, h5, .h5, h6, .h6, .head, .modboxhead, .heading, .heading > strong, .heading2, .event-heading {
font-family: 'Roboto', sans-serif;
font-weight: 400;
}
body, td, p, li, input, .dropdown-menu > li > a, textarea, label, .storetiger.list.quick_view .product_price, .assoc-product-container span.product_price{
font-family: 'Roboto', sans-serif;
}
/* center */
.center {
text-align: center;
}
/* center */
h1,.h1,.pageheading {
text-align: center;
}
h3.cb-ql-heading {
text-transform: uppercase;
}
span.emphasise {
font-weight: 700;
}
/* ---- */
/* -section head- */
h2.sectionheading {
padding-bottom: 20px;
padding-top: 31px;
}
/* ---- */
/* BUTTONS */
/* ---- */
a.button.resume {
color: #000;
font-size: 16px;
padding: 5px;
width: 150px;
padding-top: 10px;
padding-bottom: 10px;
}
button#pdSubmit, input[type="reset"], .addtocart_text, button, input[type="submit"], .btn:not(.btn-link), a.btn.btn-quickview, a.btn.btn-default, input.buttons, #site-footer-container, .footer-list a, .footer-privacy a {
color: #fff;
text-shadow: none;
font-weight: 400;
}
span.input-group-btn {
font-size: 1em;
}
/* ---- */
/***Header and Navigation****/
.leftheader > a > .img-responsive {
margin-left: auto;
margin-right: auto;
position: relative;
z-index: 10;
padding-top: 40px;
}
input[type="submit"], .btn:not(.btn-link), .button, #pdSubmit, .addtocart_text, .photos_container form#CFForm_1 table tbody tr td input{
width: auto !important;
}
.cb-c-content {
margin-bottom: 30px;
margin-top: 10px;
}
.navbar{
border-bottom: 0;
border-radius: 0px;
border-top: 0;
z-index: 1030;
margin-bottom: 0px;
}
.navbar-nav > li > .dropdown-menu {
border: 0 none;
background: #081d5c;
}
.navbar.navbar-area .nav.navbar-nav {
float: right;
margin-left: 0;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
background-color: transparent;
}
.nav>li>a:focus, .nav>li>a:hover {
text-decoration: none;
background-color: transparent;
}
.navbar-brand, .navbar-nav>li>a {
padding: 0px;
}
.navbar-brand {
margin-bottom: 15px;
}
.navbar-header.nav_flyout_button {
margin-top: 76px;
margin-bottom: -76px;
}
.navbar-brand > img {
max-width: 200px;
top: -40px;
max-height: none;
position: relative;
}
@media (min-width: 768px) and (max-width: 991px){
.navbar-brand > img {
top: 0px;
}
}
@media (max-width: 767px) {
.navbar {
height: 160px
}
ul.dropdown-menu.flyout.submenu a:hover {
color: #081d5c;
}
ul.dropdown-menu.flyout.submenu a {
color: #3c3c3c;
}
.dropdown-menu.flyout.submenu {
background: transparent;
padding-bottom: 33px;
}
ul.dropdown-menu.flyout.submenu a{
color:#fff;
}
.fullheader-area .navbar.navbar-area .navbar-nav > li > a {
font-size: 18px;
font-weight: 600;
text-transform: uppercase;
}
}
@media (min-width:768px) {
.navbar .dropdown-menu {
background-color: #888888;
}
}
@media (max-width:992px) {
.navbar-collapse.flyout {
background-color: #081d5c;
}
}
.dropdown-menu > li > a {
font-size: 16px;
}
.sidebar-nav .navbar {
background-image: none;
}
.col-md-3.left-sidebar-container {
margin-top: 30px;
}
.rightheader a, .rightheader a:hover, .rightheader a:focus {
text-decoration: none;
}
body.nav_slide{
width: 100vw;
}
.navbar.navbar-area .nav.navbar-nav {
margin-left: 0;
margin-right: -30px;
}
.sidebar-nav .nav.navbar-nav li {
width: 100%;
}
.sidebar-nav .navbar-nav > li > a {
width: 100%;
max-width: none;
padding: 15px;
border-bottom: 1px solid #BB8F26;
color: #081d5c;
font-weight: 600;
text-align: left;
}
.sidebar-nav {
margin-top: 15px;
margin-bottom: 15px;
}
@media(max-width:992px){
.sidebar-nav{
display:none;
}
}
@media (max-width: 480px) {
.navbar-header.nav_flyout_button {
margin-top: 15px;
margin-bottom: -60px;
}
.navbar-brand > img {
top: -35px;
max-height: none;
position: relative;
}
.navbar {
height: 95px;
}
}
.sidebar-nav .navbar {
background-image: none;
}
.fullheader-area .navbar.navbar-area .navbar-nav > li > a {
padding: 28px 10px;
color: #fff;
font-size: 16px;
text-transform: uppercase;
}
@media (min-width: 992px) and (max-width: 1199px) {
.fullheader-area .navbar.navbar-area .navbar-nav > li > a {
padding: 28px 15px;
}
.nav.navbar-nav.flyout.menu li:nth-child(1) > a:nth-child(1){
padding-right:10px;
padding-left:0;
}
.navbar-nav.flyout.menu li.dropdown ul.dropdown-menu.flyout.submenu li a{
padding: 3px 20px;
}
}
@media (min-width: 768px) and (max-width: 991px){
.fullheader-area .navbar.navbar-area .navbar-nav > li > a {
padding: 28px 5px;
font-size: 12px;
}
.nav.navbar-nav.flyout.menu li:nth-child(1) > a:nth-child(1){
padding-right:10px;
padding-left:0;
}
.navbar-nav.flyout.menu li.dropdown ul.dropdown-menu.flyout.submenu li a{
padding: 3px 20px;
}
}
/* ---- */
/* UTILITY AND ICONS */
.site-utility-container {
position: relative;
width: inherit;
z-index: 1050;
}
.utility, .utility a {
color: #FFF;
font-size: 14px;
}
@media (max-width: 480px) {
.utility, .utility a {
font-size: 0;
}
}
.icon-email:before, .icon-lock:before, .icon-login:before {
font-size: 20px !important;
}
span.icon.icon-facebook, span.icon.icon-instagram,.icon.icon-twitter,.icon.icon-paper-plane {
font-size: 26px;
}
@media (max-width: 992px){
.site-utility-container {
color: #081d5c;
padding-left: 0px;
}
}
.utility {
float: none;
margin-left: auto;
margin-right: auto;
margin-bottom: -33px;
position: relative;
text-align: right;
padding-left: 10px;
padding-right: 10px;
top: 5px;
}
@media (min-width: 768px) {
.utility {
width: 750px;
padding-right: 0;
}
}
@media (min-width: 992px) {
.utility {
width: 970px;
margin-bottom: 0px;
padding-left: 9px;
padding-right: 15px;
}
}
@media (max-width:480px){
.utility {
margin-bottom: 0px;
padding-left: 9px;
padding-right: 0px;
}
}
@media (min-width: 1200px) {
.utility {
width: 1170px;
padding-top: 12px;
}
}
/* ---- */
/* Slideshow */
.carousel-caption {
background: none;
bottom: auto;
margin-left: 0;
margin-right: 0;
max-width: 100%;
padding: 25px;
top: 20%;
left: 10%;
right: 10%;
text-align: center;
text-shadow: none;
height: auto;
    background-blend-mode: overlay;
    background-color: rgba(0,0,0,0.5);
}
div.carousel-caption p {
text-align: center;
padding-bottom: 23px;
color: #fff;
font-size: 2em;
}
#pre-page-content {
overflow-x: inherit;
margin-bottom: 50px;
}

.carousel-caption h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 2.5em;
}

.carousel-inner {
max-height: 100%;
}
@media (min-width: 992px) and (max-width: 1199px) {
.carousel-caption {
top: 10%;
right: 25%;
}
}
@media (min-width: 768px) and (max-width: 991px){
.carousel-caption {
top: 18%;
right: 10%;
padding: 20px;
}
.carousel-caption h3 {
font-size: 24px;
}
}
@media (max-width: 767px){
div.carousel-caption p{
font-size:0;
}
.carousel-caption {
right: 10%;
top: 7%;
}

.carousel-caption {
    padding: 0px;
}
}

@media(max-width:480px){
.carousel-caption .btn {
font-size: 14px;
margin-top: -22px;
padding: 8px 8px;
}

.carousel-caption h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.5em;
}

.carousel-caption p {
    color: #fff;
    text-transform: uppercase;
    font-size: 1.5em;
}
}
/*---*/
/* FORMS */
input, .form-control, select, textarea {
font-size: 16px;
margin-left: 0;
}
@media (max-width:768px) {
.module.output.contact.form input, .module.output.contact.form select, .module.output.contact.form textarea, .module.output.contact.form .form-control {
width: 85%;
}
}
/* ---- */
/******* Line Break *******/
hr {
border-top: 1px solid #081d5c;;
}
/* Icons */
@font-face {
font-family:toolkit-entypo;
src:url(/nova_library/bootstrap/themes/fonts/toolkit-entypo.eot);
src:url(/nova_library/bootstrap/themes/fonts/toolkit-entypo.eot?#iefix) format('eot'),url(/nova_library/bootstrap/themes/fonts/toolkit-entypo.woff2) format('woff2'),url(/nova_library/bootstrap/themes/fonts/toolkit-entypo.woff) format('woff'),url(/nova_library/bootstrap/themes/fonts/toolkit-entypo.ttf) format('truetype');
font-weight:400;
font-style:normal
}
/*** Custom Objects - Homepage Events Calendar and Primary and Secondary Colours***/
.des-calendar .qltext h2{
text-align: left;
}
div.col-md-8.ql.des-calendar > .row {
background-color: #b8b8b8;
}
.des-primary {
background-color: transparent;
}
.col-md-4.homelite6f2 h3 {
color: #081d5c;
}
.des-primary h2 {
color: #081d5c;
text-align: center;
}
.des-calendar h3 {
color: white;
font-weight: bold;
}
.des-calendar a.btn, .des-calendar .module.output.events.list.month_events th, .des-calendar .yui-skin-sam .yui-calendar td.calcell.selected a {
background-color: rgb(44,65,151);
color: #fff;
}
.des-primary p {
color: #fff;
}
.des-secondary {
background-blend-mode: overlay;
}
.des-secondary h2, .des-secondary h1, .des-secondary p {
color: #000;
text-align: center;
font-weight: bold;
}
.des-secondary a.btn {
background-color: #fff;
margin-top: 10px;
color: #081d5c;
}
div.col-md-8.ql.des-calendar > .row {
padding-bottom: 0px;}
.qltext {
padding: 20px;
position: relative;
background: #081d5c;
}
.container.des-calendar {
padding: 0px;
}
/* ---- */
/* welcome */
.des-welcome {
padding-top: 20px;
padding-bottom: 20px;
background-image: url(https://designs.memberjungle.com/client_images/2101957.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-size: cover;
z-index: 1;
margin-bottom: 0px;
}
/* ---- */
/*** Quicklinks-our services***/
.cb-quicklink.des-ourservices {
text-align: left !important;
background-color: white !important;
padding: 15px;
-webkit-box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.05);
box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.05);
border-radius: 2px;
}
.des-ourservices div.panel-body h3.cb-ql-heading {
margin-top: 15px;
text-align: left;
font-weight: 700;
font-size: 18px;
margin-bottom: 20px;
}
span.cb-ql-txt {
font-size: 14px;
font-weight: 300;
color: #8a8a8a;
line-height: 2;
}
div.cb-quicklink img {
margin-left: auto;
margin-right: auto;
min-width: 100%;
}
/* ------ */
/* Footer Styling to Suit all 3 Footers */
#site-footer-container, .col-xs-12.col-sm-6.footer-extras, .col-xs-12.col-sm-6.footer-logo {
width: 100%;
}
/* .container-fluid.footer-area {
padding-bottom: 0;
background-color: #081d5c;
padding-top: 20px;
}*/

#site-footer-container div {
text-align: inherit;
}
div#dynamicfooter, .col-xs-12.col-sm-6.footer-extras, div#standardfooter {
text-align: center;
}
div#standardfooter .row {
padding-top: 10px;
}
#site-footer-container a, #site-footer-container ul li, div#footer-company-name, div#footer-company-abn, div#footer-company-address, div#footer-company-phone,div#footer-company-email {
text-align: left;
color: #fff;
}
div#site-footer-container div#standardfooter div.footer-logo p.footerlogo {
text-align: center;
}

div#standardfooter {
    margin-left: 15px;
}
@media (max-width: 768px) {
#site-footer-container a, #site-footer-container ul li, #site-footer-container p, #site-footer-container h5 {
text-align: center;
list-style: none;
}
}
/* --- */
/** Global style *
.white-text {
text-align: center;
color: white;
font-size: 18px;
}
.page-content-container {
padding-bottom: 0px;
padding-top: 20px;
}
.container-fluid.main-content-area {
background: #f5f5f5;
padding-top: 40px;
}
span.icon {
padding: 2px;
}
#pre-page-content {
overflow-x: inherit;
margin-bottom: 0px;
}*/
/** Global style **/
/*-- footer --*/
.footer-list, .footer-copyright, .footer-abn, .footer-logo, .footer-privacy{
text-align:center !important;
}
#dynamicfooter {
background-position: center 90%;
padding-bottom: 10px !important;
padding-left: 30px !important;
padding-right: 30px !important;
}
.footerlogo img {
float: right;
margin-top: -95px;
}
div#site-footer-container {
border-top: 2px solid #ffffff;
    padding-bottom: 20px;
margin-bottom: -20px;
background: url(/client_images/2128758.jpg);
background-size: cover;
background-attachment: fixed;
background-blend-mode: overlay;
background-color: rgba(0,0,0,0.7);
}
}
#site-footer-container {
padding: 0;
}
.container-fluid.footer-area div.container{
width:100%;
padding:0;
}
/* #site-footer-container div div.container,#dynamicfooter{
max-width:1170px;
margin-right:auto;
margin-left:auto;
} */ 
#site-footer-container div {
padding: 0;
font-size: 1em;
}
#dynamicfooter {
padding-top: 30px !important;
padding-bottom: 30px !important;
}
.footer-copyright {
color: white;
}
@media (min-width: 992px) and (max-width: 1199px) {
#site-footer-container div div.container,#dynamicfooter {
width: 960px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
#site-footer-container div div.container,#dynamicfooter {
width: 736px;
}
}
@media (min-width: 768px) and (max-width: 991px) {
#dynamicfooter {
background-size: 230px;
}
#site-footer-container div div.container, #dynamicfooter{
width:100%;
padding-left:20px;
padding-right:20px;
}
}
@media (max-width: 480px) {
.container, #site-footer-container div div.container,#dynamicfooter{
width:100%;
padding-left:15px;
padding-right:15px;
}
.footerlogo img {
float: none;
margin-top: 0;
}
.footer-list, .footer-copyright, .footer-abn, .footer-logo, .footer-privacy{
text-align:center !important;
}
#dynamicfooter {
background-position: center 90%;
padding-bottom: 10px !important;
}
}
@media (min-width: 481px) and (max-width:767px){
.footerlogo img {
float: none;
margin-top: 0;
}
}
/*---*/
.cb-quicklink.des-fancy {
    border-radius: 0;
    box-shadow: none;
    border: 0;
    overflow: hidden;
    min-height: 220px !important;
}
.cb-quicklink.des-fancy div.panel-body h3.cb-ql-heading {
    text-align: center;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    font-size: 27px;
}

#site-footer-container div {
    padding: 0px 5px 0px 5px;
}
